<bugID>1007061<Summary>Remove /browser/devtools/app-manager/</Summary><Description>One the new app manager has landed, we want to remove the old code. We need to make sure the new code doesn't depend on the old code anymore.</Description></bugID>